﻿body.nobg {
    background:none;
}
.layui-form-item { 
    clear:none;
}
.layui-home-date {
}
.layui-home-date ul {
    display: flex;
    background: #fff;
    border-radius: 4px;

}
.layui-home-date ul li {
    padding:0 15px;
    text-align: center;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: #666666;
    height: 32px;
    line-height: 32px;
    cursor: pointer;
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
}
.layui-home-date ul li:first-child { 
    border-radius:3px 0 0 3px;
    border-left: 1px solid #D9D9D9;
}
.layui-home-date ul li:last-child { 
    border-radius:0 3px 3px 0;
}
.performanceSurface{
    border: 1px solid #ddd;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    height: auto;
    min-height: 122px;
}
.Partition-line{
    height: 5px;
    margin-bottom: 15px;
    width: 100%;
    background: #a5a2c0;
}
.performanceSurface h2{
    font-weight: bold;
    margin-bottom: 10px;
}
.SurfaceTitle{
    font-size: 16px;
    font-weight: bold;
}
.SurfaceDiv span{
    display: inline-block;
}
.SurfaceDiv em{
    display: inline-block;
}
.SurfaceTotal{
    min-height: 60px;
    line-height: 40px;
}
.SurfaceTotal span{
    max-width: 100%;
	display: inline-block;
    overflow-wrap: break-word;  
    font-size: 16px;
    color: red;
}
.salesCommission{
    padding: 10px;
}
em{
    font-style: normal;
}
.lomo-network-change {
	width: 100%;
	height: 100%;
	background: #FAFAFB;
	border-radius: 5px;
}

.network-change-form {
	width: 815px;
	min-height: 90px;
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
    padding: 10px 0;
    background: #fff;
}

.change-form-address,
.change-form-person,
.change-form-number,
.change-form-price {
	width: 20%;
	height: 40px;
	line-height: 40px;
}


.change-form-time {
	width: 60%;
	height: 40px;
	line-height: 40px;
}

.network-change-form img {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.network-change-form span {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	color: #666666;
	letter-spacing: 0.1px;
}

.change-form-span {
	font-family: MicrosoftYaHei-Bold !important;
	font-size: 14px !important;
	color: #333333 !important;
	letter-spacing: 0.1px;
	font-weight: 600;
}

.network-change-list {
	margin: 0 auto;
	height: 400px;
	/*width: 810px;*/
	background: #fff;
	overflow: auto;
}

.network-change-list li>div {
	display: flex;
	border: 1px solid #EDEDED;
	min-height: 65px;
	/*width: 808px;*/
	align-items: center;
}

.change-list-left {
	width: 4px;
	height: 40px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.change-list-right {
	padding-left: 20px;
	width: 98%;
}

.change-list-right-up {
	height: 30px;
	line-height: 30px;
}

.change-list-right-down {
	display: flex;
	line-height: 30px;
	flex-wrap: wrap;
}

.change-list-right-down span {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	color: #666666;
	letter-spacing: 0.1px;
}


.change-list-right-j {
	display: inline-block;
	width: 60px;
}

.change-list-right-down>div {
	width: 25%;
	line-height: 30px;
}

.network-change-remark {
	width: 810px;
	margin: 0 auto;
}

.network-change-remark label {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.1px;
}

.network-change-remark input {
	width: 355px;
	height: 30px;
	border: 1px solid #DDDDDD;
	margin-left: 10px;
	padding-left: 10px;
}

.network-change-remark input:focus {
	border-color: #1FA540;
}

.network-change-remark input[type=checkbox] {
	display: none;
}

.network-change-Ticket {
	width: 810px;
	margin: 0 auto;
	height: 30px;
	;
	line-height: 30px;
}

.network-change-Ticket input {
	display: none;
}

.network-change-Ticket span {
	font-family: MicrosoftYaHei;
	font-size: 14px;
	color: #00c08b;
	letter-spacing: 0;
}

.member-detail-alert .layui-table[lay-size=sm] td,
.member-detail-alert .layui-table[lay-size=sm] th,
.quick-alert .layui-table[lay-size=sm] td,
.quick-alert .layui-table[lay-size=sm] th{
	font-size: 14px;
}
